package cn.hnthyy.thmz.enums;

/**
 *  0 初始状态 1确认发药 医技确认 2.打印药品清单 3.已取消，此时可以退费  4 退费
 */
public enum ConfirmFlagEnum {
    NOT_CONFIRM(0,"待确认"),
    CONFIRM(1,"已确认"),
    /**
     * 已申请退药，待确认退药操作
     */
    PRIENTED(2,"打印药品清单"),
    //已取消，此时可以退费
    DONE(3,"已取消"),
    CANCEL(4,"已退费");
    public Integer code;
    public String name;

    ConfirmFlagEnum(Integer code, String name){
        this.code=code;
        this.name=name;
    }

}
